Worlds

Delete World Rating

DELETE
/worlds/{worldId}/rating

Removes the rating the current user has given a world.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

worldId*string

Must be a valid world ID.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.vrchat.cloud/api/1/worlds/wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd/rating"

{
  "value": "like"
}

{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}

{
  "error": {
    "message": "Calendar Entry not foundǃ",
    "status_code": 404
  }
}